CVE-2021-32005 (sitemanager_1129_firmware, sitemanager_1139_firmware, sitemanager_1149_firmware, sitemanager_3329_firmware, sitemanager_3339_firmware, sitemanager_3349_firmware, sitemanager_3529_firmware, sitemanager_3539_firmware, sitemanager_3549_firmware)

Cross-site Scripting (XSS) vulnerability in log view of Secomea SiteManager allows a logged in user to store javascript for later execution. This issue affects: Secomea SiteManager Version 9.6.621421014 and all prior versions.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *